API Platform Base Path: https://api.enterprise.apigee.com/v1/o/{org_name}

API Resource Path: /developers/{developer_email}

Deletes a Developer from an Organization

Verb: DELETE

Auth: Basic Auth

Removes a developer from an organization. All apps added by the developer are also removed from the organizaton.

Sample Request:
$ curl -u myname:mypass https://api.enterprise.apigee.com/v1/o/{org_name}/developers/{developer_email} -X DELETE
Sample Response:
Response	Success 2xx :
{
  "apps" : [ ],
  "email" : "developer@apigee.com",
  "firstName" : "Ewoorde",
  "lastName" : "Wilson",
  "userName" : "wilson",
  "organizationName" : "AutomationOrganization",
  "status" : "active",
  "attributes" : [ {
	"name" : "region",
	"value" : "north"
  } ],
  "createdAt" : 1343052042964,
  "createdBy" : "Admin",
  "lastModifiedAt" : 1343052043555,
  "lastModifiedBy" : "Admin"
}
Last updated: about 1 month ago